BDU:2019-01837: Множественные уязвимости службы WebVPN микропрограммного обеспечения межсетевых экранов Cisco Adaptive Security Appliance и Cisco Firepower Threat Defense, позволяющие нарушителю осуществлять межсайтовые сценарные атаки

Описание уязвимости Множественные уязвимости службы WebVPN микропрограммного обеспечения межсетевых экранов Cisco Adaptive Security Appliance и Cisco Firepower Threat Defense существуют из-за непринятия мер по защите структуры веб-страницы. Эксплуатация уязвимостей может позволить нарушителю, действующему удалённо, осуществлять межсайтовые сценарные атаки с помощью специально сформированной ссылки
Вендор Cisco Systems Inc.
Наименование ПО Cisco Firepower Threat Defense, Cisco Adaptive Security Appliance
Версия ПО
  • от 6.2.1 до 6.2.3.12 (Cisco Firepower Threat Defense)
  • от 9.9 до 9.9.2.50 (Cisco Adaptive Security Appliance)
  • от 9.10 до 9.10.1.17 (Cisco Adaptive Security Appliance)
  • до 9.4.4.34 (Cisco Adaptive Security Appliance)
  • от 9.5 до 9.6.4.25 (Cisco Adaptive Security Appliance)
  • от 9.7 до 9.8.4 (Cisco Adaptive Security Appliance)
  • от 6.3.0 до 6.3.0.3 (Cisco Firepower Threat Defense)
Тип ПО ПО программно-аппаратного средства, ПО программно-аппаратных средств защиты
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Непринятие мер по защите структуры веб-страницы (или \«Межсайтовая сценарная атака\»)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 01.05.2019
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5,5)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Инъекция
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения